// creator  : weidu.exe (version 23600)
// argument : KOBOLD.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~KOBOLD~

IF ~  False()
~ THEN BEGIN 0 // from:
  SAY #289 /* ~I'm a dork.~ */
  IF ~~ THEN EXIT
END
